/*
 * Version: $Revision: 69591 $
 * Author: BeSite <info@besite.nl>
 * Copyright 2011 BeSite
 */

@font-face {
    font-family: 'VAGRoundedStdThinBold';
    src: url('fonts/vagroundedstd-bold-webfont.eot');
    src: url('fonts/vagroundedstd-bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/vagroundedstd-bold-webfont.woff') format('woff'),
        url('fonts/vagroundedstd-bold-webfont.ttf') format('truetype'),
        url('fonts/vagroundedstd-bold-webfont.svg#VAGRoundedStdThinBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

body, div, p, td, input, select, option, textarea,
h1, h2, h3, h4, h5, h6
{
    font-family: Arial, helvetica, sans-serif;
}
body, div, p, td, input, select, option, textarea
{
    font-size: 14px;
    color: #666;
}
body, div, p, td
{
    line-height: 20px;
}
a,
tr a
{
    color: #666;
    outline: none;
    text-decoration: underline;
}
a:hover,
tr a:hover
{
    color: #000;
    text-decoration: underline;
}

.clear
{
    clear: both;
}

.Bold,
strong
{
    font-weight: bold;
    color: #333;
}


h1, h2, h3, h4
{
    font-family: "VAG Rounded Std Bold", "VAGRoundedStdThinBold", Verdana, Arial;
    font-weight: normal;
    color: #999;
}
h5, h6
{
    color: #333;
}
h1, h2, h3, h4, h5, h6
{
    line-height: 120%;
    margin-bottom: 10px;
}
h1
{
    margin-top: 34px;
    font-size: 26px;
    margin-bottom: 14px;
}
h2
{
    margin-top: 30px;
    font-size: 22px;
}
h3
{
    margin-top: 28px;
    font-size: 20px;
}
h4
{
    margin-top: 26px;
    font-size: 18px;
}
h5
{
    margin-top: 24px;
    font-size: 16px;
}
h6
{
    margin-top: 22px;
    font-size: 14px;
}
p
{
    margin-bottom: 10px;
}




/* Contact form  */

input,
input.Button,
textarea,
select
{
    padding: 6px 2px;
    outline: none;
}
select
{
    width: auto;
    min-width: 50px;
    height: 30px;
    padding: 5px;
}
option
{
    padding: 2px 5px;
}

td.RequiredMarkedComment 
{
    text-align: left;
    font-size: 11px;
    padding: 10px  0 0 75px;
    color: #999;
}

table.Contact .RequiredMarkedComment
{
   padding: 10px  0 0 130px;
}

input[type="submit"] 
{    
    width: 180px;
    height: 30px;
    margin-left: 75px; 
}
table.Contact td.Submit
{
    text-align: left;
}
table.Contact input[type="submit"]
{
    margin-left: 130px;
    margin-top: 20px;
}

label 
{
    padding-top: 4px;
    display: inline-block;
}

fieldset.Bsl div.Field input,
fieldset.Bsl div.Submit input.Submit 
{
    margin-left: 0;
}

fieldset.Bsl div.Submit 
{
     padding: 0;
     margin-top: 10px;
}

table.Contact th 
{
    padding-right: 0;
}
 
table th.form
{
    width: 130px;
}

/*
    Editable formstyling 
*/

input[type="text"],
input[type="password"],
textarea,
select
{
    border: 1px solid #ccc;
}

input:focus[type="text"],
input:focus[type="password"],
textarea:focus,
select:focus 
{
    border: 1px solid #333;
}

input.disabled[type="text"],
input.disabled[type="password"],
select.disabled,
textarea.disabled
{
    border: 1px solid #ccc !important;
    opacity: 0.5;
    filter: alpha(opacity=50);
}

input[type="radio"],
input[type="checkbox"]
{
    width: auto !important;
    vertical-align: text-top;
    margin-right: 5px;
}